Subject: Re: [lojban] Bad Mailing List Behavior Considered Harmful

From: Pierre Abbat <[email-masked]>
Date: Thu, 27 Sep 2001 20:13:32 -0400

mi pilno la'o gy. Kmail .gy noi se tcila le nu mi ka'e cusku le nu le noirvau 
cu srana le mrisi'ugri kei ky .i mi ka'e spuda mrilu fi le mrisi'ugri fi'o se 
batkyci'a me'o ly. .i mi ka'e spuda mrilu fi le mrisi'ugri ta'i lenu darxi le 
spumri be fi roda be'o batke gi'e vimcu le judri be le benji kei ji'a .iku'i 
ci'e le mrisi'ugri poi se cuxmorna lenu basri'a le judri be le mrisi'ugri le 
judri be le benji kei ku tu'e mi bilga lenu batkyci'a le judri be le benji 
.inaja mi djica lenu spumri fi le benji tu'u .ije le nu vimcu cu filmau lenu 
batkyci'a kei mi

mu'omi'e pier.